var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[root-of-the-server]__a6d89067._.js")
R.c("server/chunks/[root-of-the-server]__dca742f4._.js")
R.c("server/chunks/166d6_next_dist_esm_build_templates_app-route_84e9889f.js")
R.c("server/chunks/_next-internal_server_app_favicon_ico_route_actions_353150a5.js")
R.m(71036)
module.exports=R.m(71036).exports
